{% extends 'base-header.html' %}
{% block menus %}
{% for c in categories %}
    {% if chosen == c %}
        <li style="color: royalblue; text-decoration: underline;" class="nav-links" id="{{ c }}"><a
                href="#">{{ c }}</a></li>
    {% else %}
        <li class="nav-links" id="{{ c }}"><a href="{{ c }}">{{ c }}</a></li>
    {% endif %}
{% endfor %}
{% endblock %}